:root {

    --WHITE: #fff;
	--WHITE-F7: #F7F7F7;
    --ORANGE: #DE6225;
    --BLUE: #253C61;
    --LIGHT-GRAY: #9D9D9D;
    --GRAY: #8E8E8E;
    --DARK: #242424;



    --MAX-CONTENT: 100rem;
    --SIDE-MARGIN: auto;
    --Z-BOTTOM: -10000;
    --Z-TOP: 10000;
}

.container {
    max-width: var(--MAX-CONTENT);
    margin: 0 var(--SIDE-MARGIN);
    padding: 0 1rem;
}

html,
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
	font-family: "Manrope", sans-serif;

}

a, ins {
    text-decoration: unset;
}
:focus-visible {
    outline: unset!important;
}
